/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;   
}
.sf-menu ul ul ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul,
.sf-menu ul ul {
	position:   relative;
	top:			-999em;
	/* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu ul li.current_1 {
	/* width:			21.5em; */
	margin-right:1em;
	margin-top:1em;
	margin-bottom:0em;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
}
.sf-menu > li:hover {
	background: #4fb3be; /* Old browsers */
	background: -moz-linear-gradient(top,  #4fb3be 0%, #43aab6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fb3be), color-stop(100%,#43aab6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4fb3be 0%,#43aab6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb3be', endColorstr='#43aab6',GradientType=0 ); /* IE6-9 */	
	border-top:1px solid #63bbc5;
	border-left:1px solid #63bbc5;
	border-right:1px solid #317b84;
	border-bottom:1px solid #317b84;	
	border-width:0 1px 1px 1px;
}
.sf-menu > li li li {
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu > li:hover div > ul,
.sf-menu > li.sfHover div  ul {
	left:			0;
	top:			0em; /* match top ul list item height */
	z-index:		99;
}
.sf-menu li ul li:hover ul,
.sf-menu li ul li.sfHover ul {
	z-index:auto;
}

ul.sf-menu li:hover > li ul ul,
ul.sf-menu li.sfHover li ul ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover > ul > ul  {

}
ul.sf-menu ul   li.current_2.sfHover:hover > ul  {
		top:			0em;
 /*	left:			21.5em; match ul width */
}
ul.sf-menu ul li.last li.current_2.sfHover:hover > ul  {
		top:			0em;
 /*	left:			-20.9em; match ul width */
}

ul.sf-menu ul li.current_3.sfHover:hover > ul  {
		top:			1.8em;
	/* left:			10em; match ul width */
}
ul.sf-menu ul  li.current_4.sfHover:hover > ul  {
		top:			1.8em;
	/* left:			10em; match ul width */
}


ul.sf-menu li li:hover li ul ul,
ul.sf-menu li li.sfHover li ul ul {
	top:			-999em;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu  li a {
	padding: 		.75em 1em;
	text-decoration:none;
	color:#fff;
}
.sf-menu li  li:hover > a {
	color:#000;
}

.sf-menu ul li.current_1 > a,
.sf-menu ul li.current_1 > ul > li > a {
	padding-left:10px;
}
.sf-menu li li li li a {
	color:#000;
}
.sf-menu ul li.current_1 li a:hover	{
	color:#000;	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour
	color:			#13a;*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}                   

.sf-menu > li {     
	margin-left:0px;
	border-top:1px solid #515151;
	border-bottom:1px solid #232323;
	border-left:1px solid #474747; 
	border-right:1px solid #2e2e2e;
	border-width:0 1px 0 1px;
	
} 
.sf-menu > li.first {
-webkit-border-radius: 6px 0px 0px 6px;
        border-radius: 6px 0px 0px 6px;	   
}
.sf-menu > li.first > a {
-webkit-border-radius: 5px 0px 0px 5px;
        border-radius: 5px 0px 0px 5px;	
}
.sf-menu li li {
	/*background:		#AABDE6;*/
}
.sf-menu li li li {
	/*background:		#9AAEDB;*/
}
.sf-menu > li > a  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff; 
	text-decoration:none;
	margin: 0px 0px 0px 0px;
	font-weight:400;
	font-size:1.231em;
	line-height:1.312em;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	padding:14px 19px 11px 19px;
	position:relative;
	display: block;
	vertical-align:middle;
}
.sf-menu li li li li:hover, .sf-menu li li li li.sfHover
{
	background:#f6f6f6;
	outline:		0;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul ul  {
	background:#fff; border:1px solid #4fb3be;/* overflow:hidden;*/
-webkit-border-radius: 5px;
        border-radius: 5px;	
}
.current_2 li.first		{
-webkit-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
	}
.current_2 li.last		{
-webkit-border-radius: 0px 0px 4px 4px;
        border-radius: 0px 0px 4px 4px;
	}
.current_2 li.first.last		{
-webkit-border-radius: 4px;
        border-radius: 4px;
	}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-menu .sfHover li.current_1 > a,
.sf-menu > li li.current_1 > a,
.sf-menu > li li.current_1:hover > a.current,
.sf-menu > li li.current_1 > a:hover  {
	text-transform:uppercase; font-weight:bold;
}
.sf-menu > li li.current_1:hover > a.current,
.sf-menu > li li.current_1 > a:hover 	{
	color:#000;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			11px;
	height:			11px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/superfish-arrows.png') no-repeat; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.sf-menu li .cat_panel > ul ul ul 
.sf-sub-indicator {
	background-position:0px -11px;
}
li > a >  .sf-sub-indicator { background-position:0px 0px;top:19px; right:12px}
li li a >  .sf-sub-indicator { background-position:0px 0px;top:12px; right:12px;}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	 background-position:0px -22px;
}
/* point right for anchors in subs */

/* apply hovers to modern browsers */
li:hover > a >  .sf-sub-indicator,
li a:focus > .sf-sub-indicator,
li a:hover > .sf-sub-indicator,
li a:active > .sf-sub-indicator {
	background-position: 0px 0px; /* arrow hovers for modern browsers*/
-moz-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
		-webkit-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transition: all .5s ;
		-moz-transition: all .5s ;
        -ms-transition: all .5s ;
        -o-transition: all .5s ;
		transition: all .5s ;				
}
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator {
	background-position: 0px 0px; /* arrow hovers for modern browsers*/
}
/*  */
.cat_navbar{
padding-top:0px;
/* height:40px;*/
z-index:99 !important;
width:100%;
/*position:absolute;*/
top:0px;
line-height:0em;
}
.cat_panel	{
	background: #4fb3be; /* Old browsers */
	background: -moz-linear-gradient(top,  #4fb3be 0%, #43aab6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fb3be), color-stop(100%,#43aab6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4fb3be 0%,#43aab6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4fb3be 0%,#43aab6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb3be', endColorstr='#43aab6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #63bbc5;
	border-left:1px solid #63bbc5;
	border-right:1px solid #317b84;
	border-bottom:1px solid #317b84;
	border-width: 0 1px 1px 0;
	-webkit-border-radius: 7px 7px 7px 7px;
        	border-radius: 7px 7px 7px 7px;
	left:0; position:absolute; top:-999em;
	min-height:292px; z-index:1;
}
.cat_customer_support .cat_panel {
	min-height: 49px;
}

.sf-menu ul .cat_panel ul  {
	/* width:			21em; */
}

.sf-menu li.sfHover .cat_panel {
	left:			0px;
	top:			3.9em; /* match top ul list item height */
	z-index:		97;
}
.cat_panel .cl_both			{height:20px; line-height:0; font-size:0; border-bottom:1px solid #317B84;}
.marker		{float:left; width:100%; height:6px;top:-6px; position:absolute; background:#900b2f;}/**/

.sf-menu li:hover .cat_panel ul ul ul,
.sf-menu li.sfHover .cat_panel ul ul ul {
	margin: 0px 0px 0px 0px;
}

.sf-menu li .cat_panel > ul ul ul,
.sf-menu li .cat_panel ul ul > li:hover	 > ul{
	/* width:    21em; */
	z-index:		199;
}
.cat_navbar{
	height:60px;
}
.navbar_bg {margin: 0px auto 0px auto;position:relative; width:100%; min-height:46px;

/* background: #3b3b3b; /* Old browsers */
/*background: -moz-linear-gradient(top,  #3b3b3b 0%, #303030 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b3b3b), color-stop(100%,#303030)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #3b3b3b 0%,#303030 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #3b3b3b 0%,#303030 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #3b3b3b 0%,#303030 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #3b3b3b 0%,#303030 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#303030',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 7px;
   		  border-radius: 7px;/**/
}

.sf-menu.boxes_cat_menu	{
	position:relative;
}

.sf-menu .cat_customer_support ul li.current_1 {
	float:none;
}
.sf-menu li.cat_customer_support	{
	position:relative;
}

.sf-menu .sfHover.cat_customer_support li.current_1 > a,
.sf-menu > li.cat_customer_support li.current_1 > a,
.sf-menu > li.cat_customer_support li.current_1:hover > a.current,
.sf-menu > li.cat_customer_support li.current_1 > a:hover  {
	text-transform:none; font-weight:normal;
}
.sf-menu li.cat_customer_support ul li.current_1 {
	margin-top:0em;
}
.sf-menu li.cat_customer_support ul li.current_1.first {
	margin-top:1em;
}
.sf-menu > li.first.last {
-webkit-border-radius: 0px 7px 7px 0px;
        border-radius: 0px 7px 7px 0px;	
}

.sf-menu li.cat_customer_support ul li.current_1   {
	margin-right:0em;
}

.sf-menu ul li.watches {	  
  margin-right:1em;
	margin-top:1em;
	margin-bottom:0em;
  width:520px;  
  text-decoration:none;
	font-size:1.0em;
	line-height:1.0em;
	font-family: 'Oswald', sans-serif;   
  padding:2px; 
}

.sf-menu ul li.watches div > a{
  color: #fff; 
  display: inline;
  padding:0px 0px 0px 0px;
}

.sf-menu ul li.watches div > a:hover{
  color: #000; 
  cursor:pointer;
}  

.sf-menu ul li.watches ul.watches_ul{
  float:left;
  display:inline;
  width:130px;
  color:#000;
}

.sf-menu ul li.watches ul.watches_ul > li > a{
  color:#fff; 
  padding:6px 0px 0px 0px; 
}

.sf-menu ul li.watches ul.watches_ul > li > a:hover{
  color: #000; 
  cursor:pointer;
}


.sf-menu ul li.brand {	  
  margin-right:1em;
	margin-top:1em;
	margin-bottom:0em;
  width:700px;  
  text-decoration:none;
	font-size:1.0em;
	line-height:1.0em;
	font-family: 'Oswald', sans-serif;   
  padding:2px; 
  background:transparent;
}
.sf-menu ul li.brand:first-child{
   border-bottom:1px #000 solid;
}

.sf-menu ul li.brand .alphabetical_header > a{   
  color:black; 
}

.sf-menu ul li.brand .alphabetical_list_first{
  color:			#fff; 
  display: inline;
  padding:0px 0px 0px 20px;
}

.sf-menu ul li.brand .alphabetical_list   {
  color:			#fff; 
  display: inline;
  padding:0px 0px 0px 2.5px;
}

.sf-menu ul li.brand div > a{
  color: #fff; 
  display: inline;
  padding:0px 0px 0px 0px;
}

.sf-menu ul li.brand div > a:hover{
  color: #000; 
  cursor:pointer;
}  

.sf-menu ul li.brand ul.alpha_brand_ul{
  float:left;
  display:inline;
  width:150px;
  background:transparent;
}

.sf-menu ul li.brand > ul.alpha_brand_ul > li > a{
  color:			#fff; 
  padding:6px 0px 0px 0px; 
}

.sf-menu ul li.brand > ul.alpha_brand_ul > li > a:hover{
  color: #000; 
  cursor:pointer;
}

.sf-menu ul li.brand ul.alpha_brand_img{ 
  list-style: none;
  width:100%;
  background:transparent;
}

.sf-menu ul li.brand ul.alpha_brand_img > li{
  float: none;
  display:inline;  
}

.sf-menu ul li.brand > ul.alpha_brand_img > li > a{
  display:inline-block;   
  padding:3px;   
}

.sf-menu ul li.brand > ul.alpha_brand_img > li > a > img{
   border-radius:10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
}

.sf-menu ul li.brand > ul.alpha_brand_img > li > a:hover{
  cursor:pointer;
  opacity:0.2;
  filter:alpha(opacity=20);
}

